Subject: [urn] I-D Action: draft-ietf-urnbis-rfc3044bis-issn-urn-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 12:59:43 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Uniform Resource Names, Revised Working Group of the IETF.

	Title           : Using International Standard Serial Numbers as Uniform Resource Names
	Author(s)       : Pierre Godefroy
	Filename        : draft-ietf-urnbis-rfc3044bis-issn-urn-00.txt
	Pages           : 19
	Date            : 2012-02-24

   The International Standard Serial Number, ISSN, has been the
   authoritative identifier for continuing resources (which include
   serials) for more than three decades.  Since 2001, the URN (Uniform
   Resource Name) namespace "ISSN" has been reserved for ISSNs.  The
   namespace registration was performed in RFC 3044.  This document
   redefines how the revised ISSN standard can be supported within the
   URN framework, taking into account in particular the latest revision
   of the ISSN standard in the ISO framework (ISO 3297:2007).  Moreover,
   additional syntax related information required by the RFC 2141[bis]
   has been included.  An updated namespace registration is provided.
   This document replaces RFC 3044.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-urnbis-rfc3044bis-issn-urn-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-urnbis-rfc3044bis-issn-urn-00.txt